.section-content_tab {
  margin-block: 2.5rem;
  padding-block: 2.5rem;
  & .tab_content_item {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #4b5563;
    font-weight: 600;
    font-size: 0.875rem;
    padding: 0.75rem;
    border-radius: 0.5rem;
    text-align: center;
    cursor: pointer;
    transition: 0.5s;
    text-transform: capitalize;
    min-height: 4rem;
    box-shadow: 0px 4px 0.75rem 0px #22222214;
    background-color: var(--bg-light-blue);

    &:hover,
    &.active {
      background-color: var(--pl-blue) !important;
      color: #fff;
    }
  }
}

.sw--tab_content {
  margin-bottom: 3.75rem;
}

.sw-pg:not(.swiper-pagination-lock) {
  margin-top: 2rem;
  display: none;
}

.tab_content_boxes {
  box-shadow: 0px 4px 17px 0px #22222214;
  padding: 3rem;
  border-radius: 1.25rem;

  & .tab_content_buttons {
    margin-top: 1rem;
    display: flex;
    flex-wrap: wrap;
    gap: 0.25rem;
    & .button.tab_content_boxes_button {
      color: var(--color-octonary);
      background-color: transparent;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      gap: 0.5rem;
      font-size: 1rem;
      font-weight: 600;
      transition: color 0.5s;
      text-transform: capitalize;
      text-decoration: none;
      border: 1px solid currentColor;

      & i {
        transition: 300ms;
      }
      &:hover {
        color: var(--pl-blue);
        & i {
          transform: rotate(45deg);
        }
      }
    }
  }
}

.tab_content_boxes_title:last-child {
  margin-bottom: unset;
}

.tab_content_boxes_title {
  display: block;
  margin-bottom: 1.5rem;
  line-height: 1.5;
  font-size: 1.875rem;
  text-transform: capitalize;
  color: #be202f;
  font-family: 'Prata';
}

.tab_content_boxes_txt > p:last-child {
  margin-bottom: unset;
}

.tab_content_boxes_txt > p {
  margin-bottom: 1rem;
}

.tab_content_boxes_txt {
  font-size: 1.125rem;
  color: #4b5563;
  line-height: 1.5;

  & a {
    text-decoration: underline;
    color: var(--color-octonary);
    transition: 0.5s;

    &:hover {
      color: var(--pl-blue);
    }
  }
}

.tab_content_boxes {
  display: none;
}

.tab_content_boxes.active {
  display: block;
}

.swiper.sw-tab_content {
  padding: 1rem;
  margin: -1rem;
}

.block_mc_cards__text_foot {
  color: var(--color-tertiary);
  font-family: Hind;
  font-size: 1rem;
  font-style: normal;
  font-weight: 500;
  line-height: 1.3125rem;
  text-transform: capitalize;

  & :is(strong, b) {
    color: var(--color-septenary);
  }
}

@media (max-width: 991.98px) {
  .section-content_tab {
    margin-block: 1.5rem;
    padding-block: 1.5rem;
  }
  .tab_content_boxes {
    padding: 1.75rem;
  }

  .tab_content_boxes_title {
    font-size: 1.375rem;
    margin-bottom: 1rem;
  }

  .tab_content_boxes_txt {
    font-size: 1rem;
  }

  .sw--tab_content {
    margin-bottom: 1.75rem;
  }
}
